q2-metaphlan error

Hi all,

I am using latest qiime2 version, namely qiime2-2020.2.
I installed q2-metaphlan plugin, with following message:

All requested packages installed!

However, when I try this command from the tutorial:

qiime q2-metaphlan2 profile-single-fastq --i-raw-data SRS019033.qza --o-biom-table SRS019033_profile.biom --p-nproc 4 --verbose

I get following red error: Error: QIIME 2 has no plugin/command named ‘q2-metaphlan2’.

Anybody experienced similar thing?

Have you run qiime dev refresh-cache? Normally that isn’t necessary, but for some installation methods perhaps it is still required.